Valhalla 4.5 nie działa


(Barokim) #1

Witam. Bardzo lubię Diablo 2, i powoli odkrywam mody do niego. Więc chciałem wypróbować również valhalla mod w wersji 4.5. Co ciekawe ma numerek 0.96e. A co w tym ciekawego?? A to że mam lod 1.11b i ta wersja powinna mi działać. A na czym polega problem? Mianowicie gdy próbuje uruchomić moda, wyświetla się okno czarne tło biały napis starting... i ... wyskakuje error:

Diablo II Exception x

UNHANDLED EXCEPTION:

ACCES_VIOLATION (c000005)

Pomocy, co mam zrobić !!